LMS 3.0 and Microsoft patches

Unanswered Question
Dec 16th, 2008

Hi all,

I have been told that some Microsoft patches causes the CiscoWork to crash or stop working and only Cisco approved patches should be applied. Is that true ?

We are running the Cisco Works on a Win2003 R2 server SP1

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Tue, 12/16/2008 - 08:06

No, that's generally not true. There have been a few patches that have been known to introduce problems, but generally we work to isolate and fix issues with Microsoft security hotfixes. New service packs are generally not supported until we've had a chance to fully vet them.

jesper_fr Thu, 12/18/2008 - 00:10

Were can i see which service packs that are Cisco approved ?

Joe Clarke Thu, 12/18/2008 - 09:05

The installation guide for your version of LMS will indicate the latest service pack supported.

Actions

This Discussion